#mchatIfm2 {height:450px !important;}
body { scrollbar-face-color: #862626;
scrollbar-highlight-color: #862626;
scrollbar-shadow-color: #862626;
scrollbar-3dlight-color: #862626;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #771313;
scrollbar-darkshadow-color: #4e0000; }

/* General Style */
a:link {text-decoration:underline; color:#7d7d7d;}
a:active {text-decoration:underline; color:#454440;}
a:visited {text-decoration:underline; color:#454443;}
a:hover {text-decoration:underline; color:#3c3c3c;}

.topLink a:link {text-decoration:none; color:#000000;}
.topLink a:active {text-decoration:none; color:#000000}
.topLink a:visited {text-decoration:none; color:#000000;}
.topLink a:hover {text-decoration:none; color:#FCFFEF;}

a.forRegLink:link, a.topSortLink:link, a.postUser:link, a.postNumberLink:link {text-decoration:underline; color:#333333;}
a.forRegLink:active, a.topSortLink:active, a.postUser:active, a.postNumberLink:active {text-decoration:underline; color:#333333;}
a.forRegLink:visited, a.topSortLink:visited, a.postUser:visited, a.postNumberLink:visited {text-decoration:underline; color:#333333;}
a.forRegLink:hover, a.topSortLink:hover, a.postUser:hover, a.postNumberLink:hover {text-decoration:underline; color:#FFFFFF;}
h1 {font-size: 13px; color: #878787; }
body
{
 font-family: Verdana, Tahoma;
 font-size: 12px;
 color: #000;
 background: url('/background/official/quintle-bg-newyear.jpg'); width: 100%; /* hintergrundgrafik_1920x1080_champions_02.jpg, hintergrundgrafik_1920x1080_triple2013_04.jpg, quintle-bg-newyear.jpg */
height: 100%;

z-index: 1;
top: 0px;
background-position: center 0px;
background-repeat: no-repeat;
 
 background-attachment: fixed;

 
}

.nav_holder
{
 
 font-family:'Open Sans Condensed',sans-serif;
}

.boxerwmat
{
 font-family:Tahoma,sans-serif;
}


.side_header
{
 font-family:'Open Sans Condensed',sans-serif;
}


.blog_header 
{
 font-family:'Open Sans Condensed',sans-serif;
}

.forumContent
{
 font-family:verdana,sans-serif;
}

.threadNametd, .threadLastPostTd, .threadPostTd, .threadViewTd, .postTdInfo, .posttdMessage
{
 font-family:verdana,sans-serif;
}


td {font-family:tahoma,verdana,arial,helvetica; font-size:8pt; margin: 0;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#8B8881}
a.noun:active {text-decoration:none; color:#8B8881}
a.noun:visited {text-decoration:none; color:#8B8881}
a.noun:hover {text-decoration:underline; color:#000000}

hr { color: #555; /*для IE */
 background-color:#cacaca; /*для Firefox, Opera, Safari*/
 border:0px none;
 height:1px; /* высота 1px IE, Firefox, Opera, Safari */
 clear:both; /* для очистки, если тег идет после float елемента */}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#6C829D;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#932525}
a.menu1:active {text-decoration:underline; color:#932525}
a.menu1:visited {text-decoration:underline; color:#932525}
a.menu1:hover {text-decoration:none; color:#000000}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/971/11.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}


a.button{
width:74px;
height:16px;
display:block; 
background:url(/img/konpka.png) 0 0 no-repeat;
}

a.button:hover{
background-position:0 -16px;
}
/* ------------- */

/*=======Стили сайта========*/

img {
 border: 0;
}

.fc-global{
 margin: 0 auto;
 width: 966px;
}

#fc-topmenu{
 width: 966px;
 margin-top: 5px;
 margin-bottom: 0;
}

#fc-bgcontent{
 width: 954px;
 background: #fff;
 clear: both;
 padding: 5px 6px 0px 6px;
}

.fc-head{
 background: url(/images/xeader534234235236234.png) no-repeat;
 width: 954px;
 height: 250px;
 margin-bottom: 5px;
}

.fc-head2{
 background: url(/images/xeadermatches.png) no-repeat;
 width: 954px;
 height: 250px;
 margin-bottom: 5px;
}

.fc-head3
{
 background: url('/imgs/header/headernewshot-ucl.jpg') no-repeat; /*==========headernewshot-ucl.jpg===========*/
 width: 954px;
 height: 250px;
 margin-bottom: 5px;
}


.fc-poisk{
 padding: 225px 0px 0px 730px;
}

.fc-poisk2{
 padding: 75px 0px 0px 730px;
}

.fc-poisk3{
 padding: 0px 0px 0px 50px;
}

.fc-matchi{
 padding: 12px 0px 0px 650px;
}

.fc-matchi2{
 padding: 75px 0px 0px 650px;
}

.matchtext{
 text-shadow: 1px 1px 1px #000000;
}
#fc-footer{
 width: 966px;
 clear:both;
 height:90px;
 background: url(/v-images/sprite-x.png) repeat-x 0px -100px;
 margin: 0 auto;
}

.fc-spacing{
 width: 954;
 clear: both;
 font-size: 1px;
}



/*==========Верхнее меню===========*/

.nav_left
{
 width: 3px;
 height: 45px;
 background: url(/v-images/sprite.png) no-repeat;
 float: left;
}
.nav_holder
{
 width: 966px;
 height: 45px;
 background: url(/v-images/sprite-x.png) repeat-x;
 float: left;
}
.nav_holder2
{
 width: 100%;
 height: 45px;
 background: url(/v-images/sprite-x.png) repeat-x;
 float: left;
}
.nav_right
{
 width: 3px;
 height: 45px;
 background: url(/v-images/sprite.png) no-repeat -5px 0px;
 float: right;
 margin: 0;
}
#navigation
{
 font-family:'Open Sans Condensed',sans-serif;
 font-size: 15px;
 font-weight: bold;
 text-transform: uppercase;
 list-style: none;
 margin: 0; padding: 0;
}
#navigation li
{
 float: left;
}
#navigation li a
{
 color: #fff;
 line-height: 45px;
 padding: 0 20px 0 20px;
 display: block;
 text-align: center;
 text-decoration: none;
}
 #navigation li a:hover
 {
 background: url(/v-images/sprite-x.png) repeat-x 0px -45px;
 color: #fff;
 text-decoration: none;
 }

/*==========Верхнее меню [END]======*/

/*================Поиск==============*/

#poisk {
background: url(/v-images/sprite.png) no-repeat -20px 0px;
width:165px;
height:20px;
padding-top:0px;
}

#forma {
background:none;
font-size:11px; 
font-family:Verdana;
color:#ffffff; 
margin-left:8px;
margin-top:3px;
border:none;
}

.knp {
background:url(/v-images/sprite.png) no-repeat 0px -50px;
width:21px;
height:37px;
border:none;
position:absolute;
top:-16px;
margin-left:25px;
}

.knp:hover {
background:url(/v-images/sprite.png) 0px -110px no-repeat;
cursor:pointer;
}

#poisk {
background: url(/v-images/sprite.png) no-repeat -20px 0px;
width:165px;
height:20px;
padding-top:0px;
}

#forma {
background:none;
font-size:11px; 
font-family:Tahoma,Verdana;
color:#ffffff; 
margin-left:8px;
margin-top:3px;
border:none;
}

.knp {
background:url(/v-images/sprite.png) no-repeat 0px -50px;
width:21px;
height:37px;
border:none;
position:absolute;
top:-16px;
margin-left:45px;
}

.knp:hover {
background:url(/v-images/sprite.png) 0px -110px no-repeat;
cursor:pointer;
}

/*============Поиск [END]===========*/

.cross {padding-top:1px; display:inline-block; padding-bottom:1px; color:#fff; text-align:center; text-shadow:0px 1px 0px rgba(0,0,0,0.25)}


/*================Поиск ver2.0==============*/

#poisk2 {
background: url(/imgs/newvidheaderhot/spritepoisk343.png) no-repeat -17px -2px;
width:201px;
height:28px;
padding-top:0px;
}

#forma2 {
background:none;
font-size:11px; 
font-family:Verdana;
color:#ffffff; 
margin-left:8px;
margin-top:3px;
border:none;
}

.knp2 {
background:url(/imgs/newvidheaderhot/spritepoisk343.png) no-repeat -1px -120px;
width:40px;
height:28px;
border:none;
position:absolute;
top:-10px;
margin-left:40px;
}

.knp2:hover {
background:url(/imgs/newvidheaderhot/spritepoisk343.png) -1px -120px no-repeat;
cursor:pointer;
}

#poisk2 {
background: url(/imgs/newvidheaderhot/spritepoisk343.png) no-repeat -17px -2px;
width:201px;
height:28px;
padding-top:0px;
}

#forma2 {
background:none;
font-size:11px; 
font-family:Verdana;
color:#ffffff; 
margin-left:40px;
margin-top:3px;
border:none;
}

.knp2 {
background:url(/imgs/newvidheaderhot/spritepoisk343.png) no-repeat -1px -63px;
width:40px;
height:28px;
border:none;
position:absolute;
top:-10px;
margin-left:10px;
}

.knp2:hover {
background:url(/imgs/newvidheaderhot/spritepoisk343.png) 0px -110px no-repeat;
cursor:pointer;
}

/*============Поиск ver2.0 [END]===========*/


/* Social */
#soc a {display: block;width: 32px;height: 32px; float: left; margin-top: 10px; margin-left: 10px;}
#soc a:hover { background-position: 0px -32px;}
.soc-rss { background: url(/social/rss.png);}
.soc-facebook {background: url(/social/fb.png);}
.soc-twitter {background: url(/social/twitter.png);}
.soc-vkontakte {background: url(/social/vk.png);}
.soc-instagram {background: url(/social/insta.png);}
.soc-youtube {background: url(/social/youtube.png);}
.soc-googleplus {background: url(/social/g.png);}
.soc-mybayern {background: url(/social/mybayern.png);}
/* ------------- */




/*================Вид материалов ver.2.0==============*/

.bgpod1 { 
 background: url(/imgs/blogs/images/blog-vid-bg.png) no-repeat;
 width: 191px;
 height: 29px;
 margin-top: 3px;
 color: #ffffff;
 font: 11px tahoma;
 padding-left: 13px;
 padding-top: 7px;

}

.bgpod1 a {
 color: #ffffff;
 text-decoration:none;
}
.bgpod1 a:hover {
 text-decoration: none;
 color: #f2f2f2;
 }

/*============Вид материалов ver.2.0 [end]===========*/



/*============Последние записи в блогах===========*/
.blog_header
{
 font-size: 14px;
 text-shadow: 1px 1px 2px #222121;
 text-transform: uppercase;
 color: #fff;
 font-weight: bold;
 width: 510px;
 height: 41px;
 line-height: 41px;
 text-align: left;
 padding-left: 30px;
 background: url(/imgs/blogs/images/blogblockheadbg2.png);
}
.blog_content
{
 width: 538px;
 font-size: 11px;
 border: 1px solid #952525;
 
 background: #dde6eb;
 margin: 0 0 1px 0;
 overflow: auto;
}
/*============Последние записи в блогах [end]===========*/


/*============Background line news===========*/
.linebgnews
{
 font-family:'Open Sans Condensed',sans-serif;
 font-size: 14px;
 text-shadow: 1px 1px 1px #222121;
 text-transform: uppercase;
 color: #fff;
 font-weight: bold;
 width: 510px;
 height: 40px;
 margin-top: 3px;
 line-height: 40px;
 text-align: left;
 padding-left: 30px;
 background: url(/imgs/blogs/images/blogblockheadbg2.png); /*===/imgs/linenewsbg.png===*/
}
/*============Background line news [end]===========*/


/*================News Title==============*/

.viewn_in_border_img div {height:41px;display:block; padding:0 10px 0 0}
.viewn_in_border_img span {display:block; margin:0; padding:13px 0 0 0; overflow:hidden; vertical-align:middle; line-height:12px; color:#b53636;}
.viewn_in_border_img h2 {height:56px; overflow:hidden; display:block;line-height:14px;font-size:10px; font-weight:bold; margin:0; padding:1px 0 0 20px; }
 .viewn_in_border_img_small {height:65px; background:#ffffff url(/img/fontitle3.png) no-repeat 0 0;}
 .viewn_in_border_img_small h2 {height:42px;}
img.newmg {border:1px solid #ab4545;padding: 1px;background-color: #fff;border-radius: 0px;-moz-border-radius: 8px;-webkit-border-radius: 8px;}
/*============News Title [END]===========*/

/*================Меню в профиле==============*/

.menupro {font-size: 10px;text-decoration: none;} 
.menupro a:link,
.menupro a:visited {color:#727272;padding-left:2px;margin-bottom: 0px;line-height:18px;display:block;font-weight:normal;background:#dde6eb;border: 1px solid #bbbbbb;} 
.menupro a:hover {color:#000000;padding-left:2px; display:block;font-weight:normal;background:#e0e0e0;border: 1px solid #aaaaaa;} 
.menupro {font: 10pt Tahoma,Verdana; color: #ffffff;} 
.menupro a {font: 10pt Tahoma,Verdana; color: #ffffff; text-decoration: none;} 
.menupro a:hover {font: 10pt Tahoma,Verdana; color: #cd4747; text-decoration: none;;} 
/* ---- */ 

/*============Меню в профиле [END]===========*/

/*=============Сайдбары + КОНТЕНТ=============*/

.fc-sidebar-right{
 float: right;
 width: 207px;
 margin-right: -5px;
}

.fc-sidebar-left-content{
 width: 752px;
}

.fc-sidebar-left{
 width: 207px;
 float: left;
}

.fc-content{
 width: 540px;
 float: left;
 }
/*---------------*/


.block_r_last_news {margin:0; padding:0; list-style:none;}
.block_r_last_news a {width:164px; height:29px; margin:3px -5px; display:block; padding:0 5px 0 11px; font-family:Tahoma,sans-serif; font-size:11px; color:#333333; text-decoration:none; background:url(/bayerntak.png) no-repeat 0px 0px;}
.block_r_last_news a:hover {color:#fff; background-position:-180px 0px;}
.block_r_last_news a span {display:block; float:left; padding:8px 0 0 0;}
.block_r_last_news a span.block_r_numm {width:24px; height:22px; display:block; float:right; color:#fff; text-align:center;}


/*-----------*/

#photoinf {padding:5px;}
#photoinf img {width:80px;}
#photoinf a img {border:1px solid #81041f;color:#5b0511}



/* login-input
----------------------------------------------- */


.login-input, .loginField {
background: url(/img/input.png) no-repeat top center;
width: 156px;
height: 19px;
border:0;
padding-left: 15px;
font-size:10px; /* размер шрифта */
font-family:Verdana; /* Шрифт */
color:#ffffff; /* цвет шрифта */
 text-shadow: 1px 1px 2px #222121;
margin-bottom: -3px;
 
}

/*-----*/

/* CTRL PANEL */
.loginwindow { position: fixed; width: 334px; left: 38%; top: 160px; border: 1px solid #000; display: none; z-index: 999; overflow: hidden; background-color: #e9e9e9;
 filter:alpha(opacity=95);
 -moz-opacity:0.95;
 -khtml-opacity: 0.95;
 opacity: 0.95;
 }
 *html .loginwindow { position: absolute; }
 .lwhead { overflow: hidden; padding: 0 5px; height: 97px; background: url("/imgs/profile/ctrlpanel.png") no-repeat 0 0; }
 .lwhead a img { float: right; width: 16px; height: 16px; margin: 5px 0 0; background: url("/imgs/profile/esc.png") no-repeat 0px 1px; }
 .lwhead a:hover img { background-position: -16px 1px; }
 .lwcont { overflow: hidden; padding: 0 0 20px 128px; }
 .lgavatar { display: inline; float: left; margin: 0 0 0 -128px; width: 128px; text-align: right; }
 .lgavatar img { width: 100px; }
 .lginfo { display: inline; float: right; width: 100%; }
 .lginfo ul { padding-left: 20px;padding-bottom: 20px; }
 .lginfo ul li { padding: 3px 0; }
 .lginfo ul a { color: #464646; }
 .lginfo ul a:hover { color: #d6261c; }

/* ----- */
 
.side_header
{
 font-size: 14px;
 text-shadow: 2px 1px 3px #222121;
 text-transform: uppercase;
 color: #fff;
 font-weight: bold;
 width: 192px;
 height: 42px;
 line-height: 42px;
 padding: 0 0 0 10px;
 text-align: center;
 background: url(/v-images/sprite.png) no-repeat -35px -35px;
}

.side_content_menu
{
 width: 200px;
 border-left: 1px solid #769dae;
 border-right: 1px solid #769dae;
 border-top: 1px solid #769dae;
 background: #dde6eb;
 margin: 0 0 10px 0;
}
 .side_content_menu img
 {
 display: block;
 }


.side_content
{
 width: 180px;
 padding: 10px;
 font-size: 11px;
 border: 1px solid #952525;
 background: #dde6eb;
 margin: 0 0 10px 0;
 overflow: auto;
}

/*-----Banners----*/
#banners a img {
opacity:0.9; -moz-opacity:0.8; filter:alpha(opacity=5);
}

#banners a:hover img {
opacity:0.6; -moz-opacity:1.0; filter:alpha(opacity=100);
}


/*-----Button----*/
a.buttonmatcg, a.buttonmatcg:visited {
 position: relative; padding: 2px 6px 2px; border-bottom: 1px solid #b20808;
 top: 8px;
 text-decoration: none; text-shadow: #930303; /*эффект небольшой "вдавленности" надписи на кнопке*/
 color: #fff; background: #930303;
 cursor: pointer; font-weight: bold;
 -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.5); box-shadow: 0 1px 3px rgba(0,0,0,0.5); /*заставляет кнопку отбрасывать тень*/
}
a.buttonmatcg:hover {
 background: #b20808; /*при наведении курсора кнопка меняет цвет*/
}
a.buttonmatcg:active {
 top: 9px; /*по клику кнопка чуть смещается вниз*/
}
a.buttonmatcg span {
 position: absolute; top: 0; left: 0; width: 100%; height: 13px; 
 -moz-opacity: 0.2; -webkit-opacity: 0.2; opacity:0.2; /*необходимая прозрачность для реализации градиента*/
 border-bottom: 1px solid #b00000); /*смягчает контраст цветового перехода между верхней и нижней частями кнопки*/
 background: #fff;
}


/* МЕНЮ НАВИГАЦИИ [НАЧАЛО]
================================================
================================================ */
.side_content ul#menu, ul#menu ul {
 list-style-type:none;
 margin: 0;
 padding: 0;
 width: 180px;
}

.side_content ul#menu a {
 display: block;
 text-decoration: none;
 text-align: center;
}

.side_content ul#menu li {
 margin-top: 1px;
}

.side_content ul#menu li a {
 background: #932525;
 color: #fff;
 padding: 0.5em;
}

.side_content ul#menu li a:hover {
 background: #b03232;
}

.side_content ul#menu li ul li a {
 background: #ccc;
 color: #932525;
 padding-left: 20px;
}

.side_content ul#menu li ul li a:hover {
 background: #e8acac;
 border-left: 5px #932525 solid;
 padding-left: 15px;
}

.code { border: 1px solid #952525; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #952525; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }


/* МЕНЮ НАВИГАЦИИ [КОНЕЦ]
================================================
================================================ */

/*-----------Вид новостей----------*/

.fontsmole {font-size: 12px}
/*<![CDATA[*/

.newska{
 border-collapse: collapse;
 border: 1px #b1b1b1 solid;
 padding: 3px;
 margin: 3px 0px;
 
}

div.newska:hover {
background-color: #d5d5d5;
}


/*==========Сайдбары + КОНТЕНТ [END]==========*/

/*============ Футер =============*/

.fc-footer-text{
 width: 100%;
 float: left;
}

.fc-footer-text div{
 padding: 5px 5px 5px 5px;
 font-size: 12px;
 line-height: 18px;
 color: #a5a5a5;
 text-shadow: 1px 1px 2px #222121;
}


.fc-footer-buttoms{
 float: right;
}


.fc-footer-buttoms{
 padding: 10px;
}

.fc-ucoz {
 float: left;
 padding: 0 2px 0 0;
}

.fc-opera a{
 text-indent: -9999px;
 width: 25px;
 height: 25px;
 display: block;
 float: left;
 padding: 0 2px 0 0;
 background: url(/v-images/sprite.png) no-repeat 0px -230px;
}

.fc-pda a{
 text-indent: -9999px;
 width: 25px;
 height: 25px;
 display: block;
 float: left;
 background: url(/v-images/sprite.png) no-repeat -35px -230px;
}

/*------Меню в футере ------*/

 ul.fc-footer-navig-ul{
 margin-top: 50px;
 width: 157px;
 list-style-type: none;
 float: left;
}

 ul.fc-footer-navig-ul li {
 margin: 0 0 0 -40px;
 padding: 0;
 list-style-type: none;
}

a.vmenu {
 text-align: left;
 display: block;
 overflow: hidden;
 width: 197px;
 height: 28px;
 background: url(/v-images/tchk.png) no-repeat left;
 color: #B7B7B7;
 text-decoration:none;
 text-indent: 8px;
 font-size: 12px;
 /*line-height: 25px;*/
 
 border-bottom: 1px dotted #805656;
 }
 a.vmenu:hover {
 background: url(/v-images/tchk.png) #703333 no-repeat left;
 color: #F75B5B;
 text-decoration:none;
 }

.tmenu {
 position: relative; top: 5px; padding: 0;
 text-shadow: 1px 1px 1px #222121;
}

/*--------*/

table.new td{
 border-bottom: 1px dotted #805656;
}

/*<![CDATA[*/

table.new {
border-collapse: collapse;

table-layout: fixed;
}

a td.new {
padding: 0 0px;
}

a:hover.wen {
background-color: #703333;
}
tr:hover.wen {
background: #703333;
}
.sliliz1 {
 color: #CCCCCC;
 font-weight: bold;
 font-size: 15px
}
.sliliz3 {
 font-size: 15px
 color: #b7b7b7
}
.sliliz2 {color: #b7b7b7}
.sliliz3 {font-size: 12px

}
.styliz4 {color: #999999}


/*==========Футер [END]===========*/


.eDetails, .eDetails1, .eDetails2 {
 background: #e1e1e1;
 border-radius: 6px;
 -moz-border-radius: 6px;
 color: #848484;
 padding: 6px 10px;
}

.eDetails3 {
 padding: 12px 12px 8px 12px;
}


/*====Стили сайта[END]=====*/


/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#8B8881}
.uMenuV li a:active {text-decoration:none; color:#8B8881}
.uMenuV li a:visited {text-decoration:none; color:#8B8881}
.uMenuV li a:hover {text-decoration:underline; color:#000000}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#000000}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#000000}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#0C5BFE}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTable {}
.catsTd {border:1px solid #dedede; padding: 6px 6px 6px 13px;}
.catName {font-family:Tahoma,Verdana,Arial,Sans-Serif;font-size:12px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:12px;}
.catNumData {font-size:7pt;color:#555555;}
.catDescr {font-size:8pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#8B8881;}
a.catName:visited {text-decoration:none; color:#8B8881;}
a.catName:hover {text-decoration:underline; color:#000000;}
a.catName:active {text-decoration:none; color:#8B8881;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:none; color:#0C5BFE;}
a.catNameActive:active {text-decoration:underline; color:#000000;}
/* ----------------- */

/* Entries Style */
.eBlock {border:1px solid #b9b9b9; padding: 3px;}
.eBlock {clear: both;}
.eTitle {font-family:tahoma,Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#ab4545; padding: 0 0 0 15px; }
.eTitle a:link {text-decoration:underline; color:#ab4545;}
.eTitle a:visited {text-decoration:underline; color:#ab4545;}
.eTitle a:hover {text-decoration:none; color:#000000;}
.eTitle a:active {text-decoration:underline; color:#ab4545;}
#photoname {padding-bottom:1px;text-decoration:none; color:#000000;}
#photocat {padding-top:1px;text-decoration:none; color:#000000;}
#photopic {border:3px solid #6C031A; width:100px;}
#photopic:hover {border:3px solid #9F3343; width:100px;}
#photocat a:link {text-decoration:none; color:#000000;font-size:8pt;}
#photocat a:hover {text-decoration:underline; color:#9F3343;font-size:8pt;}
#photocat a:visited {text-decoration:none; color:#000000;font-size:8pt;}
#photocat a:active {text-decoration:none; color:#000000;font-size:8pt;}
.eMessage {text-align:justify;padding-bottom:5px;font-size: 11px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px; font-family:verdana,sans-serif; font-size: 11px;border-top:1px solid #C2C2C2}
.eDetails 

{font-family:Tahoma,Arial,Sans-Serif;color:#7d7d7d;padding-bottom:5px;padding-top:5px; 

padding-left:6px; padding-right:6px; text-align:left;font-size:8pt;background:#dcdcdc;}
.eDetails1 

{font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; 

text-align:left;font-size:8pt;background:#dcdcdc;}
.eDetails2 

{font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; 

text-align:left;font-size:8pt;background:#efeeee;}
.eDetalka {font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:5px; padding-left:6px; padding-right:6px; text-align:left;font-size:7pt;background:#d3d3d3;}
.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/971/14.gif') no-repeat 0px 0px;}
/* ------------- */


/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments/Chat Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {background:#F7F7F7; border:1px solid #81041f;-moz-border-radius:1px; -webkit-border-radius: 1px;}
.cBlock2 {background:#E5E5E5; border:1px solid #9F3343;-moz-border-radius:1px; -webkit-border-radius: 1px;}
.cBlock1, .cBlock2 {font-size:8pt;padding:2px}
.cBlock1 a:link {font-size:8pt;color:#5e0206;}
.cBlock2 a:link {font-size:8pt;color:#9F3343;}
select#mchatRSel {background:#74051d;border:1px solid #9F3343;}
#bp {background:#e3e0e0;padding:3px 3px 7px 3px;-moz-border-radius:5px; -webkit-border-radius: 5px;}
a.link:link {font-size:7pt;color:#5e0206;text-decoration:underline;}
a.link:visited {font-size:7pt;color:#5e0206;text-decoration:underline;}
a.link:hover {font-size:7pt;color:#5e0206;text-decoration:none;}
a.link:active {font-size:7pt;color:#5e0206;text-decoration:underline;}
a.pmCatLinkActive:link {font-size:9pt;color:#000;text-decoration:none;margin:2px;}
a.pmCatLinkActive:visited {font-size:9pt;color:#000;text-decoration:none;margin:2px;}
a.pmCatLinkActive:hover {font-size:9pt;color:#9F3343;text-decoration:underline;margin:2px;}
a.pmCatLinkActive:active {font-size:9pt;color:#000;text-decoration:none;margin:2px;}

a.pmCatLink:link {font-size:9pt;color:#000;text-decoration:none;margin:2px;}
a.pmCatLink:visited {font-size:9pt;color:#000;text-decoration:none;margin:2px;}
a.pmCatLink:hover {font-size:9pt;color:#9F3343;text-decoration:underline;margin:2px;}
a.pmCatLink:active {font-size:9pt;color:#000;text-decoration:none;margin:2px;}
select#mchatRSel option {background:#9F3343;}
select#mchatRSel option:hover {background:#74051d;}
input#mchatBtn, input#mchatNmF {background:#9F3343;border:1px solid #81041f;padding:2px;color:#5b0511;}
#mchatMsgF {background:#9F3343;border:1px solid #81041f;}
input#secuCodeMc3 {background:#b94153;border:1px solid #81041f;color:#5b0511; font-weight:bold;}
input.commFl, textarea.commFl, input.securityCode {background:#b94153;border:1px solid #81041f;color:#5b0511; font-weight:bold;padding:2px;}
/* -------------- */

/* Вид коментов */
.NewsComm {margin-top: 10px;} 
.Level {opacity: .5; 
-webkit-transition: all 200ms ease; 
-moz-transition: all 200ms ease; 
-o-transition: all 200ms ease; 
} 
.Level:hover {opacity: 1;} 
td.CommAva {vertical-align: top;} 
td.CommAva img { 
width: 60px; 
height: 60px; 
border-right: 1px solid rgba(0,0,0,.2); 
border-bottom: 1px solid rgba(0,0,0,.2); 
-webkit-border-radius: 2px; 
-moz-border-radius: 2px; 
border-radius: 2px; 
padding: 3px; 
background-color: #e0e0e0; 
} 
td.CommArrow { 
width: 9px; 
vertical-align: top; 
} 
td.CommArrow img {padding: 6px 0 0 5px;} 
td.CommMess { 
width: 100%; 
background-color: rgba(0,0,0,.1); 
padding: 5px 10px; 
vertical-align: top; 
-webkit-text-shadow: 1px 1px 0 rgba(255,255,255,.5); 
-moz-text-shadow: 1px 1px 0 rgba(255,255,255,.5); 
text-shadow: 1px 1px 0 rgba(255,255,255,.5); 
-webkit-border-radius: 2px; 
-moz-border-radius: 2px; 
border-radius: 2px; 
border-right: 1px solid rgba(0,0,0,.2); 
border-bottom: 1px solid rgba(0,0,0,.2); 
} 
.NotRead {background: url('http://usite.su/images/CommNotReadBg.png') repeat-y right top;} 
div.CommInf { text-decoration: none;
border-bottom: 1px solid rgba(0,0,0,.1); 
padding-bottom: 5px; 
margin-bottom: 4px; 
font-size: 9px; 
color: #888; 
} 
div.CommInf font {text-decoration: none;font-weight: bold;} 
a.CommAnswer {text-decoration: none; color: inherit;} 
.CommAnswer {text-decoration: none; color: inherit;} 
.CommAnswer:hover {text-decoration: none; color: #ff5255; cursor: pointer;} 
/* -------------- */

#numEntries, #pagesBlock1, .swchItemA1 {font-size:8pt; color:#E26B6F;}
.newsbody a:link {font-size:9pt; color:#E26B6F;}
a.swchItem:link {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
a.swchItem:visited {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
a.swchItem:active {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
a.swchItem:hover {font-size:8pt; color:#E26B6F;border:1px solid #000; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
.successText {font-size:8pt; }


/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#333333;width:100%;background:#EBEBEB;border:1px solid #C2C2C2;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#333333;background:#EBEBEB;border:1px solid #C2C2C2;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/971/15.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#932525;}
a.archLink:visited {text-decoration:underline; color:#932525;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#932525;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/971/16.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#932525}
a.archiveDateTitleLink:visited {text-decoration:none; color:#932525}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#932525}
a.archiveDateTitleLink:active {text-decoration:underline; color:#932525}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#999999; width:18px;}
.calWdaySe {color:#FFFFFF; background:#666666; width:18px;}
.calWdaySu {color:#FFFFFF; background:#666666; width:18px; font-weight:bold;}
.calMday {background:#FFFFFF;color:#999999;}
.calMdayA {background:#932525;font-weight:bold;color:#FFFFFF;}
.calMdayIs {background:#C3C0B5;font-weight:bold;}
.calMdayIsA {border:1px solid #932525; background:#C3C0B5;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#000000;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#000000;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#ff00ff;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:yellow;}
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:black;}
a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color:#333333;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#EEEEEE;height:100px;width:300px;border:1px solid #AAAAAA;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
 img.avaforpro {border:1px solid #c0c0c0;padding: 5px;background-color: #ddddde;border-radius: 5px;-moz-border-radius: 8px;-webkit-border-radius: 8px;}
.gTable {background:#be2747;}
.gTableTop {padding:2px;background:url(/v-images/sprite-x.png) repeat-x 0px -450px #C62B2B;color:#fff;font-weight:bold;height:37px;padding-left:17px;font-size:11px;}
.gTableSubTop {padding:2px;background:#dcd9d9;border:0px solid #E26B6F;color:#000000;height:20px;font-family: Verdana, Tahoma;font-size:10px;}
.gTableBody {padding:2px;background:#EEEEEE;}
.gTableBody1 {padding:2px;background:#eee;text-decoration:none; color:#000000;font-size:8pt;}
.gTableBottom {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;;}
.gTableLeft {padding:2px;background:#e0e0e0;font-weight:bold;color:#74051D;font-family:Verdana,Tahoma;font-size:8pt;border:0px solid #E26B6F}
.gTableRight {padding:2px;background:#e0e0e0; font-family:Verdana,Tahoma;font-size:8pt;border:0px solid #E26B6F}
.gTableError {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#f7f7f7;border-bottom:0px solid #E26B6F}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#fff; border-bottom:0px solid #E26B6F;font-family:Verdana,Tahoma;font-size:7pt;color:#000;}
.forumLastPostTd,.forumArchive {padding:2px;font-family:Verdana,Tahoma;font-size:7pt;}
 .threadNametd,.forumNameTd {padding:10px;color:#bbb;}
td:hover.threadNametd,td:hover.forumNameTd {border-left:3px solid #be2747;color:#aaa;background:#ffb9b9;}


a.catLink:link {text-decoration:none; color:#ffffff;}
a.catLink:visited {text-decoration:none; color:#ffffff;}
a.catLink:hover {text-decoration:underline; color:#cccccc;}
a.catLink:active {text-decoration:underline; color:#ffffff;}

a.lastUserLink:link {text-decoration:none; color:#000000;}
a.lastUserLink:visited {text-decoration:none; color:#000000;}
a.lastUserLink:hover {text-decoration:underline; color:#aa0000;}
a.lastUserLink:active {text-decoration:underline; color:#000000;}
div.userRights, .fFastSearchTd {color:#4d4d4d;font-size:7pt;}
a.funcLink:link {text-decoration:none; color:#000000;font-size:8pt;}
a.funcLink:visited {text-decoration:none; color:#000000;font-size:8pt;}
a.funcLink:hover {text-decoration:underline; color:#c23150;font-size:8pt;}
a.funcLink:active {text-decoration:underline; color:#000000;font-size:8pt;}
.funcBlock {text-decoration:none; color:#000000;font-size:8pt;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-family:Verdana,Tahoma;font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-family:Verdana,Tahoma;font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {font-family:Verdana,Tahoma;color:#858585;font-size:7pt;}
.forumViewed {font-family:Verdana,Tahoma;font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#000;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#000;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#7a6d48;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#000;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-family:Verdana,Tahoma;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#aa0000;}
a.forumBarA:active {text-decoration:underline; color:#E26B6F;}

a.postNumberLink:link {text-decoration:none; color:#000000;}
a.postNumberLink:visited {text-decoration:none; color:#000000;}
a.postNumberLink:hover {text-decoration:none; color:#aa0000;}
a.postNumberLink:active {text-decoration:underline; color:#aa0000;}
div.postip a:link {text-decoration:none; color:#000000;font-family:Verdana,Tahoma;font-size:6pt;}
div.postip a:hover {text-decoration:none; color:#aa0000;font-family:Verdana,Tahoma;font-size:6pt;}
div.postip a:active {text-decoration:none; color:#000000;font-family:Verdana,Tahoma;font-size:6pt;}
div.postip a:visited {text-decoration:none; color:#000000;font-family:Verdana,Tahoma;font-size:6pt;}
a.postIpLink:link {text-decoration:none; color:#000000;font-family:Verdana,Tahoma;font-size:6pt;}
a.postIpLink:visited {text-decoration:none; color:#000000;font-family:Verdana,Tahoma;font-size:6pt;}
a.postIpLink:hover {text-decoration:none; color:#aa0000;font-family:Verdana,Tahoma;font-size:6pt;}
a.postIpLink:active {text-decoration:underline; color:#aa0000;font-family:Verdana,Tahoma;font-size:6pt;}
a.topSortLink:link {text-decoration:none; color:#000000;font-family:Verdana,Tahoma;font-size:6pt;}
a.topSortLink:visited {text-decoration:none; color:#000000;font-family:Verdana,Tahoma;font-size:6pt;}
a.topSortLink:hover {text-decoration:none; color:#aa0000;font-family:Verdana,Tahoma;font-size:6pt;}
a.topSortLink:active {text-decoration:underline; color:#aa0000;font-family:Verdana,Tahoma;font-size:6pt;}
#allSmiles a:link {text-decoration:none; color:#000;font-family:Verdana,Tahoma;font-size:7pt;}
#allSmiles a:hover {text-decoration:none; color:#aa0000;font-family:Verdana,Tahoma;font-size:7pt;}
#allSmiles a:active {text-decoration:none; color:#000;font-family:Verdana,Tahoma;font-size:7pt;}
#allSmiles a:visited {text-decoration:none; color:#aa0000;font-family:Verdana,Tahoma;font-size:7pt;}
a.postUser:link {text-decoration:none; color:#000000;}
a.postUser:visited {text-decoration:none; color:#000000;}
a.postUser:hover {text-decoration:none; color:#aa0000;}
a.postUser:active {text-decoration:underline; color:#aa0000;}
a.forumBar:link {text-decoration:none; color:#000000;}
a.forumBar:visited {text-decoration:none; color:#000000;}
a.forumBar:hover {text-decoration:none; color:#aa0000;}
a.forumBar:active {text-decoration:underline; color:#aa0000;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-family:Verdana,Tahoma;font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#000;}
.pagesInfo {background:#bc2828;padding-right:10px;font-family:Verdana,Tahoma;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-family:Verdana,Tahoma;font-size:7pt;}
.switchActive {background:#e74f4f;font-weight:bold;color:#000000;width:15px;font-family:Verdana,Tahoma;font-size:7pt;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#eee ;font-family:Verdana,Tahoma;font-size:7pt;border:1px solid #E26B6F}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#dadada; border:1px solid #E26B6F;font-family:Verdana,Tahoma;font-size:7pt;color:#000;}
.threadLastPostTd {padding:2px;font-family:Verdana,Tahoma;font-size:7pt;}
.threadDescr {color:#858585;font-family:Verdana,Tahoma;font-size:7pt;}
.threadNoticeLink {font-family:Verdana,Tahoma;font-weight:bold;}
.threadsType {padding:2px;background:#AFAEAE;border:1px solid #E26B6F;color:#FFFFFF;height:20px;font-family:Verdana,Tahoma;font-size:10px;padding-left:40px;}
.threadsDetails {padding:2px;background:#cecdcd;color:#000000;height:20px;font-family:Verdana,Tahoma;font-size:10px;border:1px solid #FFFFFF;}
.forumOnlineBar {padding:2px;background:#cecdcd;border:1px solid #E26B6F;color:#FFFFFF;height:20px;font-family:Verdana,Tahoma;font-size:10px;}
a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#000;}
a.threadLink:visited {text-decoration:none; color:#000;}
a.threadLink:hover {text-decoration:underline; color:#aa0000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-family:Verdana,Tahoma;font-size:7pt;}
.thDescr {font-family:Verdana,Tahoma;font-weight:normal;}
.threadFrmBlock {font-family:Verdana,Tahoma;font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.pollAnswer, .pollAnsw, .pollPos, .pollResult, .pollTotal, .pollPers {font-family:Verdana,Tahoma;font-size:8pt;text-decoration:none; }
.postPoll {background:#E26B6F;text-align:center;}
.postFirst {background:#F5F9FD;border-bottom:3px solid #be2747;}
.postRest1 {background:#E26B6F;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:3px;background:#C62B2B;}
.postip {font-family:Verdana,Tahoma;font-size:7pt;color:#000000}
.postTdTop {background:#cccccc;color:#000000;height:20px;font-family:Verdana,Tahoma;font-size:10px;padding:2px;}
.postBottom {background:#e0e0e0;color:#000000;height:20px;border:1px solid #BBBBBB;}
.postUser {font-family:Verdana,Tahoma;font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#eee;font-family:Verdana,Tahoma;font-size:7pt;color:#6d6d6d;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#2D435B;}
.posttdMessage {padding:5px;background:#f7f7f7;font-family:Verdana,Tahoma;font-size:8pt;color:#000;}
.pollQuestion {text-align:center;font-family:Verdana,Tahoma;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-family:Verdana,Tahoma;font-size:7pt;}
.pollSubmit {font-family:Verdana,Tahoma;font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.bbQuoteName {color: #fff; !important; background: #605f62 no-repeat top right; font-family:Verdana,Tahoma;font-size: 10pt; !important; font-weight: bold; margin: 0 auto 0 auto; padding-top: 7px; padding-bottom: 7px;} 
 .bbCodeName {color: #fff; !important; background: #4674a2 no-repeat top right; font-family:Verdana,Tahoma;font-size: 10pt; !important; font-weight: bold; margin: 0 auto 0 auto; padding-top: 7px; padding-bottom: 7px;} 
 .codeMessage {background: no-repeat #F4F4F4;font-family:Verdana,Tahoma;font-size:7pt;padding:10px 10px 10px 20px;margin:3px 3px;color:#000000;lineHeight:1.8em;} 
 .quoteMessage {background: no-repeat #F4F4F4;font-family:Verdana,Tahoma;font-size:7pt;padding:10px 10px 10px 20px;margin:3px 3px;color:#000000;lineHeight:1.8em;}
.signatureView {font-family:Verdana,Tahoma;font-size:7pt;}
.edited {padding-top:30px;font-family:Verdana,Tahoma;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-family:Verdana,Tahoma;font-size:8pt;}
.statusBlock {padding-top:3px;}
.statusOnline {color:#4a4aff;}
.statusOffline {color:#a72e2e;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #C62B2B;color:#EFEFEF;border:1px outset #615E58;padding:3px;}
#addcBut {margin-top:6px;}

.codeButtons {font-size:7pt;background: #C62B2B;color:#DAD7CC;border:1px outset #615E58;padding:1px;}
.codeCloseAll {font-size:7pt; background: #8D8A83;color:#DAD7CC;border:1px outset #615E58;font-weight:bold;}
.postNameFl,.postDescrFl {background:#A20E2E;border:1px solid #E26B6F;width:400px;color:#f7f7f7;padding:2px;}
.postPollFl,.postQuestionFl {background:#A20E2E;border:1px solid #E26B6F;width:400px; color:#f7f7f7;padding:2px;}
.postResultFl {background:#A20E2E;border:1px solid #E26B6F;width:50px;color:#f7f7f7;padding:2px;}
.postAnswerFl {background:#A20E2E;border:1px solid #E26B6F;width:300px;color:#f7f7f7;padding:2px;}
.postTextFl {background:#f7f7f7;border:0px solid #E26B6F;width:550px;height:150px;color:#000000;padding:2px;}
.postUserFl {background:#A20E2E;border:1px solid #E26B6F;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */

.jqueryslidemenu {font: bold 12px Verdana;margin:0 auto;}
.jqueryslidemenu ul {margin: 0;padding: 0;list-style-type: none;}
.jqueryslidemenu ul li {position: relative;display: inline;float: left;}
.jqueryslidemenu ul li a {display: block;color: white;padding:4px;border-right: 1px solid #E26B6F;text-decoration: none;}
* html .jqueryslidemenu ul li a {display: inline-block;}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited {color: white;}
.jqueryslidemenu ul li a:hover {background: black;color: white;}
.jqueryslidemenu ul li ul {position: absolute;left: 0;display: block;visibility: hidden;}
.jqueryslidemenu ul li ul li {display: list-item;float: none;background: #6C031A;}
.jqueryslidemenu ul li ul li ul {top: 0;}
.jqueryslidemenu ul li ul li a {font: normal 11px Verdana;width: 107px; /*width of sub menus*/
padding: 5px;margin: 0;border-top-width: 0;border-bottom: 1px solid gray;}
.jqueryslidemenuz ul li ul li a:hover {background: #eff9ff;color: black;}
.downarrowclass {position: absolute;top: 12px;right: 7px;}
.rightarrowclass {position: absolute;top: 6px;right: 5px;}


/* Matches in header */

 /* image replacement */
 .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
 margin:0;
 padding:0;
 display:block;
 overflow:hidden;
 text-indent:-8000px;
 }
 /* // image replacement */
 
 #container{ 
 margin:0 auto;
 position:relative;
 text-align:left;
 
 margin-bottom:2em;
 } 
 #header{
 height:80px;
 line-height:80px;
 background:#5DC9E1;
 color:#fff;
 } 
 #contenuto{
 position:relative;
 } 

/* Easy Slider */

 #slider ul, #slider li,
 #slider2 ul, #slider2 li{
 margin:0;
 padding:0;
 list-style:none;
 }
 #slider2{margin-top:1em;}
 #slider li, #slider2 li{ 
 /* 
 define width and height of list item (slide)
 entire slider area will adjust according to the parameters provided here
 */ 
 width:260px;
 height:138px;
 overflow:hidden; 
 } 
 #prevBtn, #nextBtn,
 #slider1next, #slider1prev{ 
 display:block;
 width:30px;
 height:77px;
 position:absolute;
 left:-30px;
 top:60px;
 z-index:1000;
 } 
 #nextBtn, #slider1next{ 
 left:275px;
 } 
 #prevBtn a, #nextBtn a,
 #slider1next a, #slider1prev a{ 
 display:block;
 position:relative;
 width:14px;
 height:22px;
 background:url(/js/btn_prev.png) no-repeat 0 0; 
 } 
 #nextBtn a, #slider1next a{ 
 background:url(/js/btn_next.png) no-repeat 0 0; 
 } 
 
 /* numeric controls */ 

 ol#controls{
 margin:1em 0;
 padding:0;
 height:28px; 
 }
 ol#controls li{
 margin:0 10px 0 0; 
 padding:0;
 float:left;
 list-style:none;
 height:28px;
 line-height:28px;
 }
 ol#controls li a{
 float:left;
 height:28px;
 line-height:28px;
 border:1px solid #ccc;
 background:#DAF3F8;
 color:#555;
 padding:0 10px;
 text-decoration:none;
 }
 ol#controls li.current a{
 background:#5DC9E1;
 color:#fff;
 }
 ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
 
/* // Easy Slider */

.logo_klubu {
 float:left;
 width:61px;
 height:68px;
 margin:20px 0 0 23px;
 display:inline;
}
.mecz {
 float:left;
 width:150px;
 height:64px;
 margin-top:18px;
 display:inline;
 background:url(img/v.jpg) top center no-repeat;
 text-align:left;
 line-height:16px;
 color:#cfcfbc;
 font-size: 11px;
 text-shadow: 0px 0px 1px #000000;
}

.info_mecz {
 float:left;
 margin-left:23px;
 margin-right:35px;
 display:inline;
 height:30px;
 width:203px;
 padding-left:14px;
 text-align:center;
 line-height:30px;
 color:#cfcfbc;
 margin-bottom:26px;
 background:url(/bg-match.png);
}
.boxerwmat {
 width:255px;
 overflow:hidden;
 clear:both;
 text-shadow: 1px 1px 1px #6b0101;

/* ====== Matches in header End ====== */